/* Focused windows */
.overlay_pqv {
    background-color: #FFFFFF;
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.pqv_nw {
    background: transparent url(/mod/productquickview/includes/themes/pqv/TL_Main.png) no-repeat 0 0;
  width:21px;
  height:26px;
}
.pqv_n {
  background: transparent url(/mod/productquickview/includes/themes/pqv/T_Main.png) repeat-x 0 0;
  height:26px;
}
.pqv_ne {
  background: transparent url(/mod/productquickview/includes/themes/pqv/TR_Main.png) no-repeat 0 0;
  width:15px;
  height:26px;
}
.pqv_w {
  background: transparent url(/mod/productquickview/includes/themes/pqv/L_Main.png) repeat-y top left;
  width:21px;
}

.pqv_e {
  background: transparent url(/mod/productquickview/includes/themes/pqv/R_Main.png) repeat-y top right;
  width:15px;
}
.pqv_sw {
  background: transparent url(/mod/productquickview/includes/themes/pqv/BL_Main.png) no-repeat 1px 0;
  width:21px;
  height:25px;
}
.pqv_s {
  background: transparent url(/mod/productquickview/includes/themes/pqv/B_Main.png) repeat-x 0 0;
  height:25px;
}
.pqv_se {
  background: transparent url(/mod/productquickview/includes/themes/pqv/BR_Main.png) no-repeat 0 0;
  width:21px;
  height:25px;
}
.pqv_sizer {
    background: transparent url(/mod/productquickview/includes/themes/pqv/BRS_Main.png) no-repeat 0 0;
    width:21px;
    height:25px;
    cursor:se-resize;
}
.pqv_close {
    width: 20px;
    height: 20px;
    background: transparent url(/mod/productquickview/includes/themes/pqv/close_btn.png) no-repeat 0 0;
    position:absolute;
    top:4px;
    right:12px;
    cursor:pointer;
    z-index:1000;
}
.pqv_maximize {
    width: 20px;
    height: 20px;
	background: transparent url(/mod/productquickview/includes/themes/pqv/maximize_btn.png) no-repeat 0 0;
    position:absolute;
    top:4px;
    right:33px;
    cursor:pointer;
    z-index:1000;
}
.pqv_minimize {
    width: 20px;
    height: 20px;
	background: transparent url(/mod/productquickview/includes/themes/pqv/minimize_btn.png) no-repeat 0 0;
    position:absolute;
    top:4px;
    right:54px;
    cursor:pointer;
    z-index:1000;
}
.pqv_title {
    float:left;
    height:14px;
    font-size:12px;
	text-align:center;
    margin-top:6px;
    width:100%;
    color:#000;
}
.pqv_content {
    background:#FFF;
	height: 260px;
	text-align:left;
}
.pqv_s .status_bar {
  padding-bottom:25px;
}
.pqvbtn_thumb {
	margin:210px 0px 0px 80px;
    cursor:pointer;
    position:absolute;
}
.pqvbtn_minithumb {
	margin:90px 0px 0px 30px;
    cursor:pointer;
    position:absolute;
}
.pqvdetail {
 overflow:auto;
}
.pqvdetailimg {
	text-align: left;
    margin:10px 0px 10px 0px;
}
.pqvpricing{
    margin:0px 0px 10px 0px;
	font-size: 18px;
	color:#000;
	font-family: Trebuchet MS, Trebuchet, Arial, sans-serif;
}
.pqvdetailheaderShortDesc{
	color:#000;
	font-weight:normal;
	font-style:italic;
	font-family: Trebuchet MS, Trebuchet, Arial, sans-serif;
    font-size: 12px;
}
.pqvlongdesc{
	margin:10px 0px 5px 0px;
	font-size:12px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color:#666;
}
.pqvmore {
	margin:0px 20px 0px 0px;
    text-align:right;
}
.pqvmore a img{float: left; padding-top: 10px;}
/* FOR IE */
* html .pqv_nw {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/TL_Main.png", sizingMethod="crop");
}

* html .pqv_n {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/T_Main.png", sizingMethod="scale");
}

* html .pqv_ne {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/TR_Main.png", sizingMethod="crop");
}

* html .pqv_w {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/L_Main.png", sizingMethod="scale");
}

* html .pqv_e {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/R_Main.png", sizingMethod="scale");
}

* html .pqv_sw {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/BL_Main.png", sizingMethod="crop");
}

* html .pqv_s {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/B_Main.png", sizingMethod="scale");
}

* html .pqv_se {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/BR_Main.png", sizingMethod="crop");
}

* html .pqv_sizer {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/mod/productquickview/includes/themes/pqv/BRS_Main.png", sizingMethod="crop");
}

.ui-widget-overlay { 
	background-color: #999999;
    left: 0;
	-moz-opacity: 0.70;
    opacity: 0.7;
	filter: alpha(opacity=70); 
    position: absolute;
    top: 0; 
}